@charset "utf-8";
/* CSS Document */
/*******************my code start**************/
#top-links{
	width:100%;
}
#top-links .col-sm-2{
	padding-left:0px;
}
ul.list-inline{
	 margin-top: 7px;
	 float:right;
}
.caption h4 a{
	font-family:Arial, Helvetica, sans-serif;
	color:#820000 !important;
	font-size:13px;
}
.caption p{
	color: #8d8d8d;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 3px;
    /*max-height: 45px;*/
    overflow: hidden;
}
.owl-carousel{
	border:none !important;
	border-radius:0px !important;
	margin-bottom:10px !important;
	box-shadow:none!important;
}
span.price-tax{
	display:none !important;
}
.item a img{
	margin-bottom:10px;
	margin-top:5px;
}
.item img{
	margin-bottom:8px;
	margin-top:2px;
}
.item{
	float: none;
    margin: 0 auto;
    text-align: center;
    width: 76%;
}
.full_box{
	width:1170px;
	margin:0 auto;
	background:#fff;
	padding:0px;
	
}

nav#top .container{
	padding-left:0px;
}

body.common-home{
	background:#7c5226;
}
.common-home .special_box{border: 1px solid #dbdee1;}.common-home .special_box .row{margin-left: 0px;
margin-right: 0;}
.special_box{
	/*border: 1px solid #dbdee1;*/
    border-radius: 7px 7px 0 0;
    margin: 0;
    padding: 0 0 0 0px;
}
#column-left .list-group{
	border: 1px solid #dbdee1;
	border-radius: 7px 7px 0 0;
}
.special_box h3{
	padding:10px 10px 10px;
	margin:0 0 10px 0px;
	background:#f4f4f4;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
	color:#790000;
	/*border-bottom: 1px solid #dbdee1;*/
}
#column-left .list-group h2{    
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    padding: 8px 10px 7px;
	border-radius: 7px 7px 0 0;
	margin:0px;
	 border-bottom:none !important;
	 background:#f5f5f5;

}
#column-left .list-group .list-group-item{
  border-bottom: 1px solid #dbdee1 !important;
   border-top:none !important;
   border-left:none !important;
   border-right:none !important;
    color: #333;
    display: block;
    font-size: 13px;
    margin: 0 0 0 10px;
    padding: 8px 9px !important;
    position: relative;
    width: 92%;
	background:url(http://gatedontechnologies.com/reedsandmore/shop/image/cache/catalog/arr.png)  no-repeat center left;
}
.blogpost .featured a img{
	border:#d5faf0 solid 2px;
}
#slideshow1 .item{
	width:100%;
	
}
ul.list-unstyled li a:hover{
	color:#7F0200;
}
#vibe_bp_login input[type="text"], #vibe_bp_login input[type="password"]{
	color: #333;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
footer ul.list-unstyled li{
	background:url(http://gatedontechnologies.com/reedsandmore/shop/image/cache/catalog/arrow_op.png) no-repeat center left;
	padding:0 0 0 12px;
	margin:0px;
}
footer ul.list-unstyled li:hover{
	background:url(http://gatedontechnologies.com/reedsandmore/shop/image/cache/catalog/arrow_op.png) no-repeat center left !important;
}
/*******************end my code****************/
/********************responsive code***********/
@media only screen and ( min-width:1201 ) and ( max-width:1300px ) {
	.full_box{
		width:1170px;
	}
	#slideshow1 .item{
	width:100%;
	
}
}
@media only screen and ( min-width:990px ) and ( max-width:1200px ) {
	.full_box{
		width: 970px;
	}
	#slideshow1 .item{
	width:100%;
	
}
}
@media only screen and ( max-width:989px ) {
	.full_box{
		width:auto;
		
	}
#slideshow1 .item{
	width:100%;
	
}
#menu .nav > li > a{
	padding: 10px 14px;
}
}

/*******************end responsive code********/
